import routerService from '@/common/services/router-service'

routerService.routeInFrame('sd-entrust', {
  component: './sd-entrust.vue',
})
routerService.routeInFrame('sd-admin-entrust', {
  component: './sd-admin-entrust.vue',
})
